@charset "utf-8";
/* CSS Document */
.left{ float:left; }
.right{ float:right;}
.clear{ clear:both;}

.width100{ width:100%;}
.height100{ height:100%;}
.zoom1{zoom:1;}

.displayblock{ display:inline; }


/******MARGIN*/
.margintop50{ margin-top:50px}
.margintop45{ margin-top:45px}
.margintop40{ margin-top:40px}
.margintop35{ margin-top:35px}
.margintop30{ margin-top:30px}
.margintop25{ margin-top:25px}
.margintop20{ margin-top:20px}
.margintop15{ margin-top:15px}
.margintop10{ margin-top:10px}
.margintop5{ margin-top:5px}
.margintop2{ margin-top:2px}
.margintop0{ margin-top:0px}

.marginbottom50{ margin-bottom:50px}
.marginbottom45{ margin-bottom:45px}
.marginbottom40{ margin-bottom:40px}
.marginbottom35{ margin-bottom:35px}
.marginbottom30{ margin-bottom:30px}
.marginbottom25{ margin-bottom:25px}
.marginbottom20{ margin-bottom:20px}
.marginbottom15{ margin-bottom:15px}
.marginbottom10{ margin-bottom:10px}
.marginbottom5{ margin-bottom:5px}
.marginbottom2{ margin-bottom:2px}
.marginbottom0{ margin-bottom:0px}

.marginleft50{ margin-left:50px}
.marginleft45{ margin-left:45px}
.marginleft40{ margin-left:40px}
.marginleft35{ margin-left:35px}
.marginleft30{ margin-left:30px}
.marginleft25{ margin-left:25px}
.marginleft20{ margin-left:20px}
.marginleft15{ margin-left:15px}
.marginleft10{ margin-left:10px}
.marginleft5{ margin-left:5px}
.marginleft2{ margin-left:2px}
.marginleft0{ margin-left:0px}

.marginright50{ margin-right:50px}
.marginright45{ margin-right:45px}
.marginright40{ margin-right:40px}
.marginright35{ margin-right:35px}
.marginright30{ margin-right:30px}
.marginright25{ margin-right:25px}
.marginright20{ margin-right:20px}
.marginright15{ margin-right:15px}
.marginright10{ margin-right:10px}
.marginright5{ margin-right:5px}
.marginright2{ margin-right:2px}
.marginright0{ margin-right:0px}

/******PADDING******/
.paddingtop50{ padding-top:50px;}
.paddingtop45{ padding-top:45px;}
.paddingtop40{ padding-top:40px;}
.paddingtop35{ padding-top:35px;}
.paddingtop30{ padding-top:30px;}
.paddingtop25{ padding-top:25px;}
.paddingtop20{ padding-top:20px;}
.paddingtop15{ padding-top:15px;}
.paddingtop10{ padding-top:10px;}
.paddingtop5{ padding-top:5px;}
.paddingtop4{ padding-top:4px;}
.paddingtop3{ padding-top:3px;}
.paddingtop2{ padding-top:2px;}
.paddingtop1{ padding-top:1px;}
.paddingtop0{ padding-top:0px;}

.paddingbottom50{ padding-bottom:50px;}
.paddingbottom45{ padding-bottom:45px;}
.paddingbottom40{ padding-bottom:40px;}
.paddingbottom35{ padding-bottom:35px;}
.paddingbottom30{ padding-bottom:30px;}
.paddingbottom25{ padding-bottom:25px;}
.paddingbottom20{ padding-bottom:20px;}
.paddingbottom15{ padding-bottom:15px;}
.paddingbottom10{ padding-bottom:10px;}
.paddingbottom5{ padding-bottom:5px;}
.paddingbottom4{ padding-bottom:4px;}
.paddingbottom3{ padding-bottom:3px;}
.paddingbottom2{ padding-bottom:2px;}
.paddingbottom1{ padding-bottom:1px;}
.paddingbottom0{ padding-bottom:0px;}

.paddingright50{ padding-right:50px;}
.paddingright45{ padding-right:45px;}
.paddingright40{ padding-right:40px;}
.paddingright35{ padding-right:35px;}
.paddingright30{ padding-right:30px;}
.paddingright25{ padding-right:25px;}
.paddingright20{ padding-right:20px;}
.paddingright15{ padding-right:15px;}
.paddingright10{ padding-right:10px;}
.paddingright5{ padding-right:5px;}
.paddingright4{ padding-right:4px;}
.paddingright3{ padding-right:3px;}
.paddingright2{ padding-right:2px;}
.paddingright1{ padding-right:1px;}
.paddingright0{ padding-right:0px;}

.paddingleft50{ padding-left:50px;}
.paddingleft45{ padding-left:45px;}
.paddingleft40{ padding-left:40px;}
.paddingleft35{ padding-left:35px;}
.paddingleft30{ padding-left:30px;}
.paddingleft25{ padding-left:25px;}
.paddingleft20{ padding-left:20px;}
.paddingleft15{ padding-left:15px;}
.paddingleft10{ padding-left:10px;}
.paddingleft5{ padding-left:5px;}
.paddingleft4{ padding-left:4px;}
.paddingleft3{ padding-left:3px;}
.paddingleft2{ padding-left:2px;}
.paddingleft1{ padding-left:1px;}
.paddingleft0{ padding-left:0px;}


/******FONT*/

.font12{ font-size:12px !important;}
.font11{ font-size:11px !important;}
.font10{ font-size:10px !important;}

.colorblack{color:#000000;}
